This method will scan all organization duplicates and and return them to the caller.
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/organizationDuplicates/{tenantId}
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/organizationDuplicates/{tenantId}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/organizationDuplicates/{tenantId}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'The organization duplicateswere retrieved successfully.
The highest confidence score within the possible duplicates excluding whitelisted records
The IDs of contacts that have been manually identified as duplicates of this contact
The metaphones calculated from the organization's name
The primary metaphone calculated from the organization's name
The secondary metaphone calculated from the organization's name
The number of possible duplicates excluding whitelisted records
The organizations that are potentially duplicates of this organization
If this record was loaded via bulk, the timestamp when the record was processed
If this record was loaded via bulk, the ID of the bulk load process
If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key
If this record was loaded via bulk, the record number in the source file
If this record was loaded via bulk, the source file
If a snapshot was restored/applies to this record, the ID of the snapshot
The date/time that this record was created, expressed in ISO-8601 date format
The ID of the user that deleted (or last tried to delete) this object
Means for passing directive information into an object processing logic
The date/time that this record record was last modified, expressed in ISO-8601 date format
The ID of the user that last modified this record
The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox
A number representing the version of this record in the database
[ { "address_postal_code": "string", "domain_name": "string", "facebook": "string", "highest_confidence": 0.1, "id": "string", "linked_in": "string", "main_phone_number": "string", "manual_duplicates": [ … ], "name": "string", "name_metaphones": [ … ], "name_primary_metaphone": "string", "name_secondary_metaphone": "string", "number_of_possible_duplicates": 0.1, "parent_organization_id": "string", "possible_duplicates": [ … ], "sys_bulk_load_at": "string", "sys_bulk_load_id": "string", "sys_bulk_load_pk": "string", "sys_bulk_load_record_no": 0.1, "sys_bulk_load_source_file": "string", "sys_configuration_snapshot_id": "string", "sys_created_at": "2019-08-24T14:15:22Z", "sys_created_by_id": "string", "sys_deleted_by_id": "string", "sys_directive": "string", "sys_external_id": "string", "sys_last_modified_at": "2019-08-24T14:15:22Z", "sys_last_modified_by_id": "string", "sys_locked": true, "sys_snapshot_base_version": 0.1, "sys_version": 0.1, "twitter": "string", "website": "string", "whitelist": [ … ] } ]